<?xml version="1.0" encoding="UTF-8"?>
<!--	References:	https://www.kustwacht.nl/en/node/105
			https://commons.wikimedia.org/wiki/File:Netherlands_Coastguard_Dornier_228_arrives_RIAT_Fairford_10thJuly2014_arp.jpg
			https://www.youtube.com/watch?v=Mhoi0xbJkvU
-->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">PH-CGN (Kustwacht Nederland)</name>
				<texture>do228.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
